.page-node-19862 .beast-top-row1b p{
    max-width: 800px;
}

.node-type-asu-ap #plan-of-study{
    position: relative;
    top: -100px;
}

/****************************
PUBLIC WEBSITE - WS2L Fixes
****************************/

/* Michigan - Add margin to first button on degree pages */
.node-type-asu-ap #main-wrapper a.btn.btn-lg, .node-type-asu-ap .node-type-asu-ap .btn.btn-lg {
    margin-top: 1.5em;
}

/* Michigan - Remove background gradient */
div.region-content img {
    background: none;
}

/* Michigan - Reduce bottom border of LI */
div.region-content ul li, div.region-content ol li {
    margin-bottom: .5em;
}

/* Hide hamburger menu on desktop */
.tb-megamenu > button.btn-navbar.tb-megamenu-button { display: none; }

/* Override link color for ASU Spotlight */
.slidecontainer h1 > a, .slidecontainer h2 > a {
    color: #fff !important;
}

/* Buttons on sidebar */
.region-content .pane-menu-tree ul.menu li a.btn{
    margin: 0.25rem 0; !important;
}

/* Override color set by .lead-paragraph in college.custom.css */
.js-darkgraybg p, .darkgraybg p {
    color:#FFF !important;
}

/* Override color set for a tag in college.core-bootstrap.css */
.js-darkgraybg a:not(.btn) , .darkgraybg a:not(.btn)  {
    color:#FFF !important;
    border-bottom: 1px solid #FFF;
}

.pane-menu-tree .nolink:hover {
    cursor: pointer;
}

/* Remove height property from class in asu_isearch.css */
.isearch-directory-filters input.form-submit {
    height: auto !important;
}

/****************************
PUBLIC WEBSITE - INJECTED GLOBAL
****************************/
.shadow-panel-chs {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  min-height: 500px;
  background-color: #fff;
  padding: 30px;
  z-index: 100;
  border-radius: 5px;
  margin-top: 20px;
  margin-bottom: 20px;
}
.health-talk-badge-panel-chs.panel-pane.js-lightgraybg {
  padding: 20px 0;
}
.health-talk-badge-chs p {
  font-size: 22px;
}
.health-talk-badge-chs img {
  max-width: 100%;
}

/*
* === ALUMNI CLASS NOTES ===
*/

/* Paragraph in class notes view display */
/* Added by LP on 4/3/2020 */
.view-id-class_notes_chs_ p {
  margin-bottom: 0.5em;
}
/* Published date in class notes view display */
/* Added by LP on 4/3/2020 */
.view-id-class_notes_chs_ .views-field-created {
  font-size: 0.8em;
  color: #999
}




/* Adds external icon to the right of external links */
/* Added by LP on 12/17/19 */
#page-content a:not([href^='https://chs.asu.edu']):not([href^='#']):not([href^='/']):not([href^='mailto']):not([class*='linked-image-chs']):after {
  font-family: 'FontAwesome';
  content: " \f08e";
  display: inline-block;
  font-size: .9em;
  margin-left: .4em;
  margin-right: .2em;	
}


/* Styles profiles at /about/alumni/alumni-profiles  */
.alumni-profile-chs {
  padding-bottom: 20px;
  padding-top: 20px;
}
.alumni-profile-chs h2.h3 {
  margin-top: 0;
  margin-bottom: 0;
}
.alumni-profile-chs p.alumni-profile-degree-chs {
  margin: 1em 0;
  margin-top: 8px;
}
.page-node-13843 .webform-component-file {
  background: #f3f3f3;
  padding: 15px;
  margin-top: 0;
  display: inline-block;
}
.page-node-13843 .webform-component-file input.form-file {
  display: inline-block
}
.page-node-13843 .webform-component-file .description {
  color: gray;
  font-size: 12px;
  margin: 0;
}
/* CSS DIRECTORY
	1. WEBSPARK OVERRIDES
	2. GLOBAL CHS STYLES	
*/
.page-node-10325 .pane-bundle-hero .field-name-field-webspark-hero-blurb {
  font-size: 2em;
}
.asha-ceu-certification-block-chs {
  border: 1px solid #000;
  padding: 15px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  margin-top: 50px;
  font-size: 0.9em;
}
@media (min-width: 992px) {
  .page-node-12613 .well.stepup-well-chs {
    min-height: 305px;
  }
}
.stepup-join-us-line-chs {
  font-size: 1.2em;
  margin-top: 50px;
}
.stepup-CTA1-chs {
  margin-top: 0 !important
}
.stepup-schedule-heading-chs {
  margin-bottom: 0;
}
.stepup-subject-to-change-chs {
  margin-top: 0.5em;
}
.page-node-11837 .customlogin div.item-list {
  display: none;
}
.overridden-admin-note-chs {
  padding: 1em;
  border: 1px solid #FF0000;
  background: #ffdede;
}
.overridden-admin-note-heading-chs {
  font-weight: bold !important;
  color: #FF0000
}
.exec-ed-listing .program-type {
  top: 120px;
  left: 25px;
  bottom: inherit;
}
.exec-ed-listing .listing-image {
  overflow: hidden;
}
.sdgd-row {
  background-color: #ffc627;
  text-align: center;
  padding: 20px 0;
}
.sdgd-homepage-tagline-wrapper {
  color: #FFF;
  display: inline-block;
  font-size: 38px;
}
.sdgd-homepage-button-wrapper {
  display: inline-block;
}
.sdgd-homepage-tagline-wrapper .sun-devil {
  color: #8c1d40;
  font-weight: bold
}
.sdgd-homepage-tagline-wrapper .giving-day {
  color: #000;
  text-transform: uppercase;
  font-weight: bold;
}
.sdgd-homepage-tagline-wrapper .ends-in {
  font-size: 22px;
  color: #4A4A4A;
  display: inline-block;
  padding: 0 10px;
  font-weight: bold;
}
@media only screen and (max-width: 410px) {
  .sdgd-homepage-tagline-wrapper .giving-day {
    display: block;
  }
}
@media only screen and (max-width: 960px) {
  .sdgd-homepage-tagline-wrapper .ends-in {
    display: block;
  }
  .sdgd-homepage-button-wrapper {
    display: block;
  }
}
@media only screen and (min-width: 601px) {
  .sdgd-homepage-button-wrapper a.btn.btn-lg, .sdgd-homepage-button-wrapper .btn.btn-lg {
    margin: 0 0 0 20px;
  }
}
#sdgd-homepage-countdown-wrapper {
  display: inline-block;
}
#sdgd-homepage-countdown-wrapper #sdgd-countdown-dayof {
  font-weight: bold;
  font-size: 28px;
}
.view-project-echo-members-area-chs .views-field-title {
  font-weight: bold;
}
.view-project-echo-members-area-chs .views-field-field-echoevent-date-chs {
  font-weight: bold;
}
.view-project-echo-members-area-chs .views-field-field-echoevent-preview-image {
  margin-bottom: 0.5em;
}
.view-project-echo-members-area-chs .views-field-field-echoevent-previewtext-chs {
  margin-top: 0.5em;
  font-size: 0.9em;
}
/*.page-node-11146 .blurbcontainer h1 {
  font-size: 32px;
  margin-bottom: 20px;
}*/
/* Image inserted through WYSIWYG - Updated 4/5/21 by LP */
img.pull-right {
  margin: .7em 0 .7em .7em;
}
/* Image inserted through WYSIWYG - Added 4/5/21 by LP */
img.pull-left {
  margin: .7em .7em .7em 0;
}
.table-hover tr:hover {
  font-weight: bold;
}
/*
.node-type-asu-degree .h2, .node-type-asu-degree .h3 {
  font-weight: normal;
}
.pane-menu-tree ul.menu li:not(:first-child) a.btn.btn-lg {
  margin-top: 12px;
}
.node-type-asu-degree .pane-menu-tree a:first-child {
  border-top-right-radius: 4px;
  border-top-left-radius: 4px;
}
*/
.ihc-supporters-footer-chs {
  background: #353535;
  text-align: center;
  padding: 25px 0;
}
.ihc-supporters-footer-text-chs {
  font-size: 1.2em;
  margin-bottom: 25px;
  color: #ccc;
}
.ihc-supporters-footer-logos-chs a img {
  transform: scale(0.85);
  transition: 0.2s ease-in-out;
  -webkit-transition: 0.2s ease-in-out;
}
.ihc-supporters-footer-logos-chs a:hover img {
  transform: scale(1);
}
.pane-menu-tree ul.menu li:not(.expanded) > ul.menu {
  display: none;
}
/*
.pane-menu-tree .nolink:hover {
  cursor: pointer;
  background-color: #f5f5f5;
  font-weight: bold;
}
.pane-menu-tree .nolink {
    background-color: #fff;
    border-top: 1px solid #d7d7d7;
    border-bottom: none;
    display: block;
    padding: 10px 5px;
    color: #8C1D40;
    font-weight: 200;
    text-decoration: none;
    font-size: 18px;
}
*/
.pane-menu-tree .nolink {
    background-color: #fff;
    border: none;
    display: block;
    margin: 0 1rem;
    padding: 1.4rem 0 1.3rem 0;
    color: #191919;
    font-weight: 400;
    text-decoration: none;
    font-size: 1rem;
    letter-spacing: -0.037rem;
    line-height: 1.5rem;
    position: relative;
}
#admin-menu > div > .dropdown > li span.nolink {
  border-right: 0;
  margin-bottom: 4px;
  padding: 2px 10px 3px;
}
.pane-menu-tree ul.menu li.active-trail > .nolink {
  font-weight: bold;
}
.pane-menu-tree .nolink .fa {
  float: right;
}
.pane-menu-tree li.expandable-chs .fa::before {
  content: "\f0d7";
}
.pane-menu-tree li.expanded .fa::before {
  content: "\f0d8";
}
/* === WEBSPARK OVERRIDES === */
/* Hide site title that is generated by Webspark - Added by LP on 11/29/18 */
#asu_hdr_title_gen {
  display: none
}
;
.megafoot .dgtl-mkting-101 > li > a {
  margin-right: 0.4em;
}
/* Accordion Styling - Added 11/8/2018 by LP */

/*
.ui-accordion {
  margin-top: 0;
}
h4.ui-accordion-header {
  padding: none;
  text-transform: none;
  font-size: 20px;
}
.ui-accordion .ui-accordion-header {
  padding: 10px 15px;
}
h4.ui-accordion-header.ui-state-active {
  background: #e3e3e3;
}
*/
/* Modified by LP on 11/16/2019 - Added borders */
/*
h4.ui-accordion-header.ui-state-default, h4.ui-accordion-header.ui-state-default:last-of-type {
  background: #f5f5f5;
  color: #000;
  margin-top: 15px;
  border-left: 4px solid #8c1d40;
  border-top: 1px solid #d9d9d9;
  border-right: 1px solid #d9d9d9;
  border-bottom: 1px solid #d9d9d9;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
h4.ui-accordion-header.ui-state-hover, h4.ui-accordion-header.ui-state-active, h4.ui-accordion-header.ui-state-active:last-of-type, h4.ui-accordion-header.ui-state-hover:last-of-type {
  background: #e3e3e3;
}
.ui-accordion .ui-accordion-content {
  border: 1px solid #e3e3e3;
}
*/
/* Stops hero subtitle from cutting off on mobile - Added 6/12/2019 by LP */
@media (max-width: 768px) {
  .pane-bundle-hero .field-name-field-webspark-hero-blurb .field-item > *:first-child {
    white-space: pre-wrap;
  }
}
/* === GLOBAL CHS STYLES === */
/* Removes bottom border from linked imags - Added 11/8/2018 by LP */
a.linked-image-chs {
  border-bottom: none !important;
}
/* === EVENT FULL-WIDTH PAGE === */
.event-full-width-left-body-chs, .event-full-width-right-sidebar-chs {
  margin: 80px 0;
}
.event-full-width-right-sidebar-chs a.btn.btn-lg {
  margin-top: 0;
  margin-bottom: 40px;
}
.event-full-width-right-sidebar-chs h2.h3 {
  margin-bottom: 0;
  padding-top: 20px;
}
/*
* === DEV NOTES BLOCK ===
*/
/* Added 12/18/2018 by LP */
.dev-notes-block-chs table {
  margin-bottom: 0;
}
.dev-notes-block-chs {
  margin: 2em;
  font-size: 0.8em;
}
/*
* === CONTACT FORM ===
*/
.page-node-125 .contactform-address1-chs {
  display: none;
}
/*

* === EXTERNAL LINK ===
*/
.external-link-chs:hover:after {
  display: inline-block;
  font-family: "FontAwesome";
  content: "\f08e ";
  color: #888;
  margin-left: 8px;
}
.online-also-onground-chs {
  display: block;
  font-size: .8em;
  padding-top: .5em;
}
/*
* === UNPUBLISHED NODE NOTICE ===
*/
.node-unpublished #content:before {
  position: relative;
}
/*
* === WEBSPARK UI KIT - BLUE INFO BLOCK ===
*/
.alert-info a {
  color: #ffe400;
  border-bottom: 1px dotted #ffe400;
}
/*
* === WEBSPARK SPOTLIGHT - HOMEPAGE CAROUSEL ===
*/
@media only screen and (min-width: 600px) {
  #homepage-hero a.btn {
    padding: 10px 24px;
    border-radius: 4px;
    font-size: 18px;
    line-height: 1.33;
    padding: 12px 24px;
    margin-top: 24px;
  }
  #homepage-hero .blurbcontainer > .blurbshell.bottom-left {
    bottom: 3em;
  }
}
@media only screen and (max-width: 599px) {
  #homepage-hero .blurbcontainer > .blurbshell.bottom-left {
    bottom: 1em;
  }
}

/*
* === HOMEPAGE JUMBO HERO ===
*/
/*.page-node-8 .pane-bundle-hero h1, .page-node-8 .pane-bundle-hero h2{
padding: 25rem 0.9375rem 0.625rem 0.9375rem;
}*/

/* Added 9/14/2020 SM */
/*
.page-node-8 .pane-bundle-hero .field-name-field-webspark-hero-blurb {
    max-width: 800px;
    font-size: 2em;
}
*/

/* Added 9/14/2020 SM */
.page-node-8 .backdrop, .blurbcontainer h1 {
    background-color: rgba(0,0,0,0.7);
}

/*
* === HOMEPAGE JUMBO HERO FIX ===
*/
/* To fix hero issues - added by SKM 12/21/2020*/


@media (min-width: 768px) {
.page-node-8 .pane-bundle-jumbohero h1, .page-node-8 .pane-bundle-jumbohero h2 {
padding: 22rem 0.9375rem 0.625rem 0;
}
}




/*.page-node-8 .pane-bundle-jumbohero h2 {
    padding-top: inherit;
}*/


.page-node-8 .pane-bundle-jumbohero .field-name-field-webspark-jumbohero-blurb {
 max-width: 800px;
 font-size: 2em;   
}

/*
* === HOMEPAGE NEWS FEED VIEW ===
*/
.view.homepage-news-feed-chs h2 {
  margin-top: 0;
}
.view.homepage-news-feed-chs a.homepage-news-feed-more-link-chs {
  padding-top: 0.5em;
  float: right;
  font-weight: bold;
}
/* === BUILDING HEALTHY LIFESTYLES CONFERENCE /bhlc === */
/* Increase font size of subtitle in hero - Added 11/28/2018 by LP */
.page-node-7671 .pane-bundle-hero .field-name-field-webspark-hero-blurb {
  font-size: 2em;
}

/*
* === Maternal-Child Health Populations Conference === SKM 11/19/2020
*/
.pane-bundle-hero h2 {
font-size: 3.9em;
padding: 10rem 0.9375rem 0.625rem 0.9375rem;
}

/*

* === INTEGRATED HEALTH CARE CONFERENCE /hlrc ===
*/
#ihc-header.pane-bundle-hero .field-name-field-webspark-hero-blurb {
  font-size: 2em;
}

/*
* — COMM DISORDERS DEGREE PAGE —
*/
.page-node-42 .chs-degree-horizontal-cta-row div:nth-child(2) {
  display: none;
}
/*
* — DISCOVERY DAY PAGE —
*/
.page-node-4443 .pane-bundle-hero .field-name-field-webspark-hero-blurb {
  font-size: 2em;
}
.page-node-7671 .field-name-field-webspark-hero-blurb .h2 {
  font-size: 35px;
  color: #FFF;
  font-weight: bold;
}
/* === PROJECT ECHO /project-echo === */
/* Increase font size of subtitle in hero Project ECHO home - Added 12/6/2018 by LP */
.page-node-10845 .pane-bundle-hero .field-name-field-webspark-hero-blurb {
  font-size: 1.8em;
}
.project-echo-footer {
  padding: 50px 0
}
/*
* — ACADEMIC PROGRAM AREAS DEGREE LISTINGS —
*/
.program-area-degrees-chs .views-field.views-field-title {
  padding-top: 10px;
}
.program-area-degrees-chs .views-field.views-field-field-degree-overwrite-chs {
  font-size: 0.9em;
  padding-bottom: 10px;
}
.program-area-degrees-chs .views-field-title a {
  font-weight: bold;
}
.program-area-degrees-chs .views-field.views-field-field-degree-image {
  margin-bottom: .3em;
}

/*
* === GRAD PROGRAM SHOWCASE BLOCK ===
*/
.grad-programs-showcase-announcement-chs{
    background:#00A3E0;
    color:#FFF;
    font-size:20px;
    padding:15px;
    text-align:center;
}

.grad-programs-showcase-announcement-chs a{
    color:#FFF;
    border-bottom:1px dotted #FFF;
}

/* === ADDING STYLE FOR ACCORDION ICONS === */
.panel-heading .panel-heading-icon:before {
  content: "\f068";
}
.panel-heading.collapsed .panel-heading-icon {
  color: #a1a1a1;
}
.panel-heading.collapsed:hover .panel-heading-icon {
  color: #000;
}
.panel-heading.collapsed .panel-heading-icon:before {
  content: "\f067";
}
.chs-small-text {
  font-size: 0.8em
}
span.panel-heading-title-chs {
  font-weight: bold;
  display: block;
}
span.panel-heading-subtitle-chs {
  font-size: 14px;
  font-weight: 500;
}
.panel-heading-icon {
  font-family: FontAwesome;
  position: absolute;
  top: 32%;
  right: 1em;
}
.panel-group .panel-heading {
  background: #f1f1f1;
  position: relative;
}
.panel-group .panel-heading:hover {
  cursor: pointer;
  background: #e4e4e4;
}
.panel-group .panel {
  margin-bottom: 10px;
}
/* === HOMEPAGE NEWS FEED === */
.chs_events-feed--date-img-wrap {
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  justify-content: center;
  max-height: 140px;
}
.chs_events-feed--date-box {
  background-color: #292929;
  color: white;
  flex: 0 1 120px;
  text-align: center;
  align-self: stretch;
  padding: .5em 0;
}
.chs_events-feed--wrapper {
  /*background-color: #fafafa;*/
  margin-top: 1em;
  display: flex;
  flex-flow: column nowrap;
}
.chs_events-feed--date-box span:first-child {
  font-size: 1em;
  text-transform: uppercase;
  line-height: 1em;
}
.chs_events-feed--date-box span:nth-child(3) {
  text-transform: uppercase;
  font-size: .75em;
  font-weight: 700;
  line-height: .75em;
}
.chs_events-feed--date-box span:nth-child(5) {
  font-size: 3.5em;
  /* line-height: 2.5em; */
}
.chs_events-feed--date-box span:nth-child(7) {
  text-transform: uppercase;
}
img.chs-listing-square {
  height: fit-content;
}
.chs_events-feed--title {
  max-width: 350px;
  /*align-self: center;*/
}
.chs_events-feed--title h3 {
  margin: 0.25em 0 .75em 0;
}
.view-events-new a.homepage-news-feed-more-link-chs {
  padding-top: 0.5em;
  float: right;
  font-weight: bold;
}

.view-events-new h2 {
  margin-top: 0;
}
.chs_events-feed--date-img-wrap a {
  display: block;
  border-bottom: none;
  color: #FFFFFF !important;
  transition: none;
}

.hide-covid-site-chs{
display:none !important;
}

/* Adds margin to profile images on Admission page */
/* Added by SKM on 10/26/2020 */

.page-node-16781 .recruitment-directory-chs{
    margin-top:40px;
}
.page-node-16781 .recruitment-directory-chs .row{
    margin-top:20px;
    margin-bottom:20px;
}
.page-node-16781 .recruitment-directory-chs .col-md-6{
    padding-left:0;
    padding-right:0;
}
.page-node-16781 .recruitment-directory-chs .col-md-4{
    padding-left:0;
}
.page-node-16781 .recruitment-directory-chs p{
    margin:0px;
}

/* =EXECUTIVE EDUCATION

Tranferred from custom.css in sub-theme by LP on 1/30/2021
-------------------------------------------------------------- */
.view-executive-education-programs-2 .gridCol {
	margin-bottom: 30px;
}
.view-executive-education-programs-2 .gridCol a {
	display: inline-block;
}
.view-executive-education-programs-2 .grid-item {
	overflow: hidden
}
.col-sm-6.exec-ed-listing{
	margin-bottom: 30px;
}
.listing-image {
	background: #5c6670 no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	border-top: 5px solid #8C1D40;
	padding: 0;	
	
}
.listing-title,.listing-location,.listing-duration,.listing-startdate{
display:block
}

.listing-image img.panopoly-image-full{
	margin: 0;
}
.program-type {
	text-transform: uppercase;
	font-size: 12px;
	position: absolute;
	bottom: -5px;
	left: 10px;
	z-index: 100;
	padding: .2em .6em;
	font-weight: bold;
}
.program-type.certificate {
	background: #FFC627;
	color: #000;
}
.program-type.online {
	background: #78be20;
	color: #FFF;
}
.program-type.immersion {
	background: #00a3e0;
	color: #FFF;
}
.listing-title, .listing-location, .listing-duration, .listing-startdate {
	padding: 10px;
}
.listing-title {
	background: #8C1D40;
	color: #FFFFFF;
	font-weight: bold;
	padding: 15px 10px;
	min-height: 90px
}
@media (min-width: 768px) {
.listing-title{height: 90px}
}
.listing-location {
	border-bottom: 1px solid #cccccc;
	color: #000;
	background: #f1f1f1;
}
.listing-duration {
	color: #000;
	background: #f1f1f1;
}
.listing-startdate {
	background: #5c6670;
	color: #FFFFFF;
}
.listing-startdate .fa, .listing-startdate .value {
	color: #FFC627
}
.listings .fa {
	width: 25px;
	text-align: center;
}
.listings .value {
	font-weight: bold;
	text-transform: uppercase;
}
.corner-ribbon {
	width: 200px;
	background: #e43;
	position: absolute;
	top: 25px;
	left: -60px;
	text-align: center;
	line-height: 20px;
	color: #f0f0f0;
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	font-size: 12px;
	text-transform: uppercase;
	font-weight: bold;
}
.corner-ribbon.top-right {
	top: 25px;
	right: -60px;
	left: auto;
}
.corner-ribbon.orange {
	background: #FF7F32;
}

/* =WEBSPARK PAGE TITLES

Tranferred from custom.css in sub-theme by LP on 1/30/2021
-------------------------------------------------------------- */

/* Styling for hero text */
.backdrop, .blurbcontainer h1 {
	display: inline-block;
	background-color: rgba(0,0,0,0.5);
	padding: 10px 20px;
	line-height: normal;
}
.blurbcontainer h1 {
	margin-bottom: 10px;
}
.blurbcontainer a {
	border-bottom: none;
}



/* =CALENDAR OF EVENTS VIEW PANE

Tranferred from custom.css in chs WS1 sub-theme by LP on 2/9/2021
-------------------------------------------------------------- */

.chs-event-date-wrapper {
	text-align: center;
	background: #e9e9e9;
	width: 90px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}
.chs-event-month {
	background: #8C1D40;
	color: #FFF;
	padding: 3px 0;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.chs-event-day-of-month {
	font-size: 26px;
	font-weight: bold;
}
.chs-event-day-of-week {
	padding-bottom: 5px;
	font-size: 13px;
	font-weight: 500;
}
.view-events-new .chs-event-info {
	padding-left: 60px;
}

/* Sun Devil Giving Day Hero */
/* Added by SM 3/17/2021 */

.hero-bg-img {  
    background-position: right center;
    }

/*Project ECHO pages - added 10/12/2021 SKM */
.page-node-10845 h2.ws2-element-style.ws2-element-gold {
display: inline;
}

.page-node-10847 h2.ws2-element-style.ws2-element-gold {
display: inline;
margin: -3px;
}

/* ANTT hero image - Added 10/26/2021 SKM */
#antt-hero {
background-position-y: top;
}

/* === END === */